/*#region CSS B2C*/
/************************************* GENERAL ************************************/
.stripped {
text-decoration : line-through;
}

.full-width {
width : 100%;
}

.noMargin {
margin : 0;
}

.verticalCenterElement {
position  : relative;
top       : 50%;
transform : translate(0, -50%);
}

.resp-menu.navbar-inverse {
padding-left  : 0px;
padding-right : 0px;
margin-bottom : 0px;
}

@media (max-width : 767px) {
.noMargin-xs {
margin : 0;
}

.noPadding-xs {
padding : 0;
}
}

.nxMessageBox {
margin-bottom : 0px !important;
}

/******************************* SECTION  1: TRANCHE D'AGE ************************/

div.groupAgeCenter {
position  : relative;
top       : 50%;
transform : translate(0, 0%);
}

div.emptyBeginSpace, div.emptySpace-xs {
float      : left;
min-height : 1px;
}

div.groupAgeContainer {
width : 100%;
/*z-index: 3;*/
}

div.groupeAge {
float       : left;
color       : white;
text-align  : center;
line-height : 1;
}

span.magasinezBold, span.ageNombres {
font-family : SourceSansProBold, sans-serif;
}

span.ageLibelle {
font-family : SourceSansProLight, sans-serif;
}

@media (max-width : 767px) {
div.emptySpace-xs {
width : 4.22%;
}

div.groupAgeContainer {
height : 20%;
top    : 71%;
}

div.titleGroupeAge {
line-height   : 1;
text-align    : center;
width         : 100%;
margin-bottom : 5%;
}

div.titleGroupeAge_fr, div.titleGroupeAge_en {
font-size : 6vw;
}

div.groupeAge {
width  : 13.16%;
height : 45.5%;
margin : 0 1.05%;
}

span.ageNombres {
font-size : 6vw;
}

span.ageLibelle_fr {
font-size : 4.5vw;
}

span.ageLibelle_en {
display   : inline-block;
width     : 70%;
font-size : 2.5vw;
padding   : 0 0.05%;
}
}

@media (min-width : 768px) {
div.emptyBeginSpace {
width : 10.6%;
}

div.groupAgeContainer {
height : 18.4%;
top    : 75%;
}

div.titleGroupeAge {
line-height   : 1;
float         : left;
width         : 15%;
padding-right : 1%;
}

div.titleGroupeAge_fr {
font-size : 2.8vw;
}

div.titleGroupeAge_en {
font-size : 4.5vw;
}

div.groupeAge {
width  : 10%;
height : 100%;
margin : 0 0.8%;
}

span.ageNombres {
font-size : 4vw;
}

span.ageLibelle_fr, span.ageLibelle_en {
font-size : 2vw;
}
}

@media (min-width : 1200px) {

div.titleGroupeAge_fr {
font-size : 36px;
}

div.titleGroupeAge_en {
font-size : 52px;
}

span.ageNombres {
font-size : 52px;
}

span.ageLibelle_fr, span.ageLibelle_en {
font-size : 30px;
}

}

/******************************* SECTION  2: BESOINS & AIDES ************************/
.img_box_1 {
margin-top : 3px !important;
height     : 604px !important;
}

@media screen and (max-width : 1200px) {
.img_box_1 {
/*margin-top: -5px!important;*/
/*height: 525px!important;*/
margin-top : 4px !important;
height     : 601px !important;
}
}

@media screen and (min-width : 992px) and (max-width : 1199px) {
.img_box_1 {
margin-top : -5px !important;
height     : 525px !important;
}
}

@media screen and (max-width : 991px) {
.img_box_1 {
margin-top : -10px !important;
height     : 434px !important;
}
}

@media screen and (max-width : 768px) {
.img_box_1 {
margin-top : inherit !important;
height     : inherit !important;
width      : 100%;
}
}

section.besoins_aides {
margin-top : 10px;
}

div.boxImageSpace {
width : 100%;
}

div.boxImageSpace > img {
width  : inherit;
height : inherit;
}

div.box {
color         : white;
text-align    : left;
height        : 30%;
min-height    : 120px;
padding       : 10px;
margin-bottom : 5%;
}

div.box a {
color                 : white;
text-decoration-color : white;
}

div.box h3 {
color         : inherit;
font-size     : 24px;
font-family   : SourceSansProBold, sans-serif;
margin-bottom : 2px;
margin-top    : 5px;
}

div.box p {
color : white;
}


div.spaceInfolettreContainer {
margin-bottom : 50px;
}

p.conditionText {
font-size : 13px;
}

/* button.inscrireInfolettre {
border           : none;
font-family      : SourceSansProBold, sans-serif;
font-size        : 24px;
line-height      : 1;
background-color : #5a5a5a;
color            : white;
padding: 19px 30px;
margin: 25px 0px;
width: 400px;
} */

button.arrow {
pointer-events   : auto;
background-color : transparent;
border           : 0;
}

@media (max-width : 767px) {
.subscribe {
height              : 220px;
background-size     : auto 100%;
background-position : -160px;
}

p.textSubscribe {
font-size   : 24px;
line-height : 1.5;
}
}

@media (min-width : 768px) {
    div.boxImageSpace {
    height : 302px;
    }

    p.textSubscribe {
    font-size   : 30px;
    line-height : 1.5;
    }

    /* input.enterEmail {
    width        : 430px;
    margin-left  : auto;
    margin-right : auto;
    } */
}

@media (min-width : 992px) {
div.boxImageSpace {
height : 399px;
}

}

@media (min-width : 1200px) {
div.boxImageSpace {
height : 486px;
}
}
@media (max-width : 1200px) {
    .img-nl-home{width: 385px !important; top: 188px !important;}

}
@media (max-width : 992px) {
    .img-nl-home{display: none;}
    .box-infolettre-container, #infolettre-container-home .subscribe{float: left ;}
    /* .box-bottom input,#infolettre-container-home .form-group, .textSubscribe, .box_nl_home{ width: 100% !important;} */
    /* .textSubscribe, #infolettre-container-home .form-group .content-text{text-align: center !important;} */
    .box_nl_home{margin: 5px 60px;}
    #subscribe_form .checkbox p{font-size: 25px !important}
    #subscribe_form .checkbox input[type="checkbox"]{transform: scale(1.6);}
    #subscribe_form .checkbox { margin-top: 7px; }
    .img-nl-home-mobile{    display: block !important;
        position: relative;
        left: -56px;  width: 100%;}
    .img-nl-home-mobile-content{border-bottom: 11px solid #5a5a5a;}
    /* .box-infolettre-container, #infolettre-container-home .subscribe {float: left;} */

}
 @media (max-width : 767px) {
     .subscribe{height: auto;}
     /* .textSubscribe, #infolettre-container-home .form-group .content-text{font-size: 42px !important; line-height: 42px;} */
     #subscribe_form .checkbox p{font-size: 35px !important;}
     .box-bottom{margin-bottom: 0px !important;}
     /* button.inscrireInfolettre{width: 100% !important;} */
    /* .box-infolettre-container, #infolettre-container-home .subscribe{float: initial !important;} */
    /* .box-infolettre-container{float: left;} */

} 

/******************************* SECTION 3 : NOS SOLDES ************************/

section.nos_soldes {
margin-bottom : 40px;
}

img.fullWidth {
width : 100%;
}

div.home_carousel {
display      : block;
margin-left  : auto;
margin-right : auto;
width        : 85%;
}

a.carouselElement {
text-decoration : inherit;
color           : inherit;
text-align      : center;
padding         : 0 5px;
outline-color   : gray;
}

a.carouselElement:hover {
color : inherit;
}

a.carouselElement > img {
width   : 100%;
padding : 10px;
}

a.carouselElement > p.enSolde {
font-family : SourceSansProBold, sans-serif;
font-size   : 18px;
}

span.prixPromo {
color       : red;
font-family : SourceSansProBold, sans-serif;
}

span.prixReg {
color : gray;
}

a.linkCirculaire {
font-family     : SourceSansProBold, sans-serif;
font-size       : 22px;
color           : #262424;
text-decoration : underline;
}

/******************************* SECTION  4 : ESPACE PARENTS ************************/

.espace_parents_title {
font-size   : 24px;
line-height : 1.5
}

article.articleContent {
margin-bottom : 25px;
line-height   : 1.5;
}

.espace_parents_space {
margin-top    : 10px;
margin-bottom : 40px;
}

h3.articleTitle {
font-family : SourceSansProBold, sans-serif;
font-size   : 20px;
color       : #262424;
margin-top  : 20px;
}

a.linkEnSavoirPlus {
margin-top  : 10px;
font-family : SourceSansProBold, sans-serif;
font-size   : 18px;
}

a.seeAllArticles {
margin-top      : 20px;
font-family     : SourceSansProBold, sans-serif;
font-size       : 22px;
color           : #262424;
text-decoration : underline;
}

img.espaceBlogImg {
width     : 100%;
max-width : 528px;
}

@media (max-width : 767px) {
img.espaceBlogImg {
width : 80%;
}
}

/******************************* SECTION  4 : PROFESSIONEL ************************/
table.bottomLinkContainer {
margin-left  : auto;
margin-right : auto;
}

table.bottomLinkContainer td {
padding        : 5px;
vertical-align : middle;
}

a.goToInstitutional {
padding          : 10px 20px;
background-color : gray;
color            : white;
text-decoration  : underline;
border-radius    : 5px;
display          : block;
}

h3.professionalTitle {
font-family : Voltage, serif;
font-size   : 40px;
line-height : 1;
text-align  : center;
color       : #00aeef;
margin      : 0 auto 10px auto;
max-width   : 200px;
}

img.profBBImg {
width : 200px;
}

/*#endregion CSS B2C*/

/*#region CSS B2B*/
/****************************Section Header *********************************************/
.b2b .title_header {
color       : white;
font-size   : 5.5em;
line-height : 1em;
margin-top  : 9%;
}

.btn_catalogue_b2b {
position    : absolute;
width       : 11%;
margin-top  : -23%;
margin-left : 43%;
}

div.communityTitle {
font-family : Voltage, serif;
font-size   : 53px;
line-height : 1.5;
text-align  : center;
color       : white;
}

div.communityTitle > span:nth-child(2) {
font-family : InfoDisplayProMediumItalic, sans-serif;
}

@media screen and (max-width : 767px) {
.btn_catalogue_b2b {
position    : absolute;
width       : 30%;
margin-top  : -45%;
margin-left : 13%;
}
}

/****************************Section Blogue BB *********************************************/
div.news_carousel, div.catalogue_carousel {
margin : 0 60px 10px 60px;
}

div.news_carousel .slick-slide {
padding : 0 10px;
}

/****************************Section catalogues *********************************************/
div.nouveauCataloguesTitre {
font-family : VoltageLight, serif;
line-height : 1;
text-align  : center;
}

.title_nouveau {color : #ff5c40}

.single_catalogue {
text-align : center;
padding    : 10px;
}

img.arrow_download_catalogue {
display       : inline;
border-radius : 50%;
width         : 20% !important;
margin-top    : -10%;
margin-left   : auto;
margin-right  : auto;
}

.slide_article {display : none;}

.desc_cat {height : 70px;}

.desc_art {padding : 10px;}

img.plusSign {
width         : 30px;
display       : inline;
border-radius : 50%;
}

div.magasinerSiteFamilleTitreContainer {
display    : inline-block;
text-align : center;
}

span.magasinerSiteFamilleTitre {
/* Set the position relative to make the text on the link element instead of under. Set the pointer-events
property to none to make the mouse points the link instead of the text */
position       : relative;
pointer-events : none;
font-family    : MadinaScript, serif;
line-height    : 1.5;
}

img.linesBefore, img.linesAfter {
position : relative;
}

img.linesAfter {
right : 5px;
top   : -35px;
}

a.btn_b2b_home, a.btn_b2b_home:hover {
display          : inline;
padding          : 10px 30px;
background-color : grey;
color            : white;
font-size        : 25px;
border-radius    : 20px;
text-decoration  : none;
}

a.btn_b2b_famille, a.btn_b2b_famille:hover {
background-color : grey;
border-radius    : 5px;
text-decoration  : underline;
color            : white;
padding          : 10px 40px;
}

@media (max-width : 767px) {
div.nouveauCataloguesTitre {
font-size : 53px;
}

span.magasinerSiteFamilleTitre {
font-size : 25px;
}

img.linesBefore, img.linesAfter {
width : 40px;
}

img.linesBefore {
left : 2px;
top  : -40px;
}

#btn_b2b_famille {
font-size : 12px;
}
}

@media (min-width : 768px) {
div.nouveauCataloguesTitre {
font-size : 56px;
}

span.magasinerSiteFamilleTitre {
font-size : 45px;
}

img.linesBefore, img.linesAfter {
width : 60px;
}

img.linesBefore {
left : 2px;
top  : -45px;
}

#btn_b2b_famille {
font-size : inherit;
}
}

/********************************Images dans le bas de la page ******************************/
.invisibleRegion {
position         : absolute;
border           : none;
background-color : transparent;
}

a.classificationSkills {
width  : 33%;
height : 13%;
left   : 8%;
top    : 77%;
}

a.anyQuestionBanner {
width  : 43.6%;
height : 11%;
left   : 43%;
top    : 39%
}

/**************************************Boite a outils****************************************/
section, .header_section {margin-bottom : 3em;}

.separator_bao { margin-top : 26px;}

.separator_blogue { margin-top : 17px;}

.separator_catalogue { margin-top : 14px;}

.boite_a_outils {
text-align : center;
}

.boite_a_outils p {
text-align   : center;
margin-top   : 10px;
max-width    : 95%;
padding      : 10px;
margin-left  : auto;
margin-right : auto;
}

.boite_a_outils img {
width         : 80%;
display       : inline;
border-radius : 50%;
margin-right  : auto;
margin-left   : auto;
}

input[type="email"] {border : 0;}

#basic-addon1 {border : 0;}

input[type="email"]::-webkit-input-placeholder { color : #00aeef;}

input[type="email"]::-moz-placeholder { color : #00aeef;}

input[type="email"]:-ms-input-placeholder { color : #00aeef;}

input[type="email"]:-moz-placeholder { color : #00aeef;}

.title_blogue {
height       : 50px;
display      : block;
margin-left  : auto;
margin-right : auto;
}

.subscribe_b2b {
background-image  : url("/userfiles/images/Home/subscribe_b2b.png");
background-size   : cover;
background-repeat : no-repeat;
/* min-height: 200px; */
}

.subscribe_b2b .form-group {padding-bottom : 15px;}

.title_section_outil {width : 100%;}

.subscribe_b2b img {
display       : block;
margin-left   : auto;
margin-right  : auto;
width         : 80% !important;
padding-top   : 20px;
margin-bottom : 20px;
}

.subscribe_b2b input {
display      : block;
margin-left  : auto;
margin-right : auto;
width        : 50%;
}

.subscribe_input input[id="btn_submit"] {
width    : 25px !important;
position : absolute;
left     : 72%;
top      : 55%;
}

section[name="boite_a_outils"] .form-group > .input-group {width : 50%}

section[name="boite_a_outils"] .form-group > .input-group > .input-group {width : 100%}

.input-group-addon {
background-color : white !important;
border-left      : transparent;
font-size        : 18px;
color            : #00aeef;
}

@media screen and (max-width : 425px ) {
section[name="boite_a_outils"] .form-group > .input-group {width : 100%}

.separator_bao {margin-top : 45%;}

.separator_blogue {margin-top : 50%;}

.separator_catalogue {margin-top : 28%;}

.subscribe_b2b {
background-image  : url("/userfiles/images/Home/subscribe_b2b.png");
background-size   : cover;
background-repeat : no-repeat;
margin-left       : 10px;
}

.subscribe_b2b img {
margin-top  : 0px;
padding-top : 5%;
}

.subscribe_b2b input { width : 80%; }

section[name="catalogues"] img {width : 100%;}

.subscribe_input input[id="btn_submit"] {
left : 77%;
top  : 52%;
}
}

/************************************************Catalogue************************************/
#title_particulier {
width      : 30%;
margin-top : 30px;
}

section[name="catalogues"] img {width : 100%;}

.center-block .text-align-center a {
color : grey;
}

.title_nouveau {color : red}

.single_catalogue {
text-align : center;
padding    : 10px;
}

.slide_article {display : none;}

.desc_cat {height : 70px;}

.desc_art {padding : 10px;}

@media screen and (max-width : 768px) {
#title_particulier {
margin-top : 10%;
width      : 50%;
min-width  : 230px;
}
}

/* #infolettre-container-home:before { // Anchor newsletter box
display    : block;
content    : " ";
margin-top : -275px;
height     : 275px;
visibility : hidden;
} */

/*#endregion CSS B2B*/

#breadcrumb_wrap {display : none;}

/*OLD CSS TO CHECK*/
@media (min-width : 481px) and (max-width : 767px) {
.span8 .row-fluid .span6 {float : left;margin : 2%;width : 46%}
}
le_particulier {
        margin-top : 10%;
        width      : 50%;
        min-width  : 230px;
    }
}

/* #infolettre-container-home:before { // Anchor newsletter box
    display    : block;
    content    : " ";
    margin-top : -275px;
    height     : 275px;
    visibility : hidden;
} */

/*#endregion CSS B2B*/

#breadcrumb_wrap {display : none;}

/*OLD CSS TO CHECK*/
@media (min-width : 481px) and (max-width : 767px) {
    .span8 .row-fluid .span6 {float : left;margin : 2%;width : 46%}
}
